Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1091676 - [Network label] When adding a new label, keyboard focus should be presented in the window for that label
Summary: [Network label] When adding a new label, keyboard focus should be presented i...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.4.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
: 3.5.0
Assignee: Alona Kaplan
QA Contact: Michael Burman
URL:
Whiteboard: network
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-04-27 08:28 UTC by GenadiC
Modified: 2016-02-10 19:59 UTC (History)
12 users (show)

Fixed In Version: ovirt-3.5.0-beta1.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 17:14:55 UTC
oVirt Team: Network
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 28883 master MERGED webadmin: Edit interface- the last label should get the focus Never

Description GenadiC 2014-04-27 08:28:25 UTC
Description of problem:
When pushing the '+' button for creating a new Network label for specific Host NIC, the new window appears for putting a network label name.
This window is missing a mouse pointer inside, so you need to click inside in order to start writing the name

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Click on '+' button to add a network label to the specific Host NIC
2.
3.

Actual results:
You need to click inside the window in order to start writing the network label name

Expected results:
Pointer should be inside the window when adding a new network label

Additional info:

Comment 2 Michael Burman 2014-07-16 14:01:46 UTC
Verified on -  oVirt Engine Version: 3.5.0-0.0.master.20140715172116.git4687dc1.el6

Comment 4 Eyal Edri 2015-02-17 17:14:55 UTC
rhev 3.5.0 was released. closing.


Note You need to log in before you can comment on or make changes to this bug.